



@import url("VEOACCION_mq.css");

@media (min-width:769px) and (max-width:1024px) {}
@media (min-width:428px) and (max-width:768px)  {}
@media screen and (max-width:428px) {}

/**********************************************************************************************************************************************************/
@font-face                      {font-family:"Montserrat-Italic";src:url('Tipografias/Montserrat-Italic.ttf');}
@font-face                      {font-family:"Montserrat-Regular";src:url('Tipografias/Montserrat-Regular.ttf');}
@font-face                      {font-family:"Montserrat-SemiBold";src:url('Tipografias/Montserrat-SemiBold.ttf');}
@font-face                      {font-family:"Montserrat-Bold";src:url('Tipografias/Montserrat-Bold.ttf');}

.MontserratItalic              {font-family:"Montserrat-Italic", Arial, serif;}
.MontserratRegular         {font-family:"Montserrat-Regular", Arial, serif;}
.MontserratSemiBold      {font-family:"Montserrat-SemiBold", Arial, serif;}
.MontserratBold              {font-family:"Montserrat-Bold", Arial, serif;}


/**********************************************************************************************************************************************************/

body  {height:100%;margin:0px;padding:0px;height:100%;font-size:16px;line-height:140%;color:#000000;font-family:"Montserrat-Regular", Arial, serif;background-image:url(images/FondoHome.svg);background-size:cover;background-repeat:no-repeat;background-position:top right;}

@media (min-width:769px) and (max-width:1024px) {
body  {background-position:top right;}
}
@media (min-width:428px) and (max-width:768px)  {
body  {background-image:url(images/FondoHomeTb2.svg);}
}
@media screen and (max-width:428px) {
body  {background-image:url(images/FondoHomeMv.svg);}
}



body.Interiores  {background-image:url(images/FondoInteriores.svg);background-size:cover;background-repeat:no-repeat;background-position:top right;}

@media (min-width:769px) and (max-width:1024px) {
body.Interiores  {background-image:url(images/FondoInterioresTb1.svg);}
}
@media (min-width:428px) and (max-width:768px)  {
body.Interiores  {background-image:url(images/FondoInterioresTb2.svg);}
}
@media screen and (max-width:428px) {
body.Interiores  {background-image:url(images/FondoInterioresMv.svg);}
}

body.POPUP    {background-image:url(images/FondoPopUp.svg);}


html  {height:100%;}
html {
  scroll-behavior: smooth;
}

table {height:100%;}

.color {color:#E1573A;}

/***************************************************************************** VIDEO *****************************************************************************/
video          {width:850px;background-color: black;}

@media (min-width:428px) and (max-width:768px)  {
video          {width:600px;}
}
@media screen and (max-width:428px) {
video          {width:90%;margin-bottom:15px;}
}



img    {border:0px;}

.cursor     {cursor:pointer;}

.display		    {display:block;}
.displaynone	{display:none;}

a:link,
a:visited  {color:#000000;text-decoration:none;transition:all 1s ease;}
a:hover   {color:#E1573A;transition:all 1s ease;}

.EllipsisL1       {display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:normal;}
.EllipsisL2       {display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;white-space:normal;}
.EllipsisL3       {display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;white-space:normal;}


.left  {float:left;}
.right {float:right;}
.clear {clear:both;}

.tjustify {text-align:justify;}
.tcenter  {text-align:center;}
.tleft    {text-align:left;}
.tright   {text-align:right;}

.line {border-top:1px solid #DDDDDD;}

h1 {font-size:36px;line-height:140%;font-weight:normal;}
h2 {font-size:30px;line-height:140%;font-weight:normal;}
h3 {font-size:20px;line-height:140%;font-weight:normal;}
h4 {font-size:18px;line-height:140%;font-weight:normal;}

.fs10	{font-size:10px;}
.fs11	{font-size:11px;}
.fs12	{font-size:12px;}
.fs14	{font-size:14px;}
.fs16	{font-size:16px;}
.fs18	{font-size:18px;}
.fs20	{font-size:20px;}
.fs22	{font-size:22px;}
.fs24	{font-size:24px;}
.fs26	{font-size:26px;}
.fs28	{font-size:28px;}
.fs30	{font-size:30px;}
.fs32	{font-size:32px;}
.fs34	{font-size:34px;}
.fs36	{font-size:36px;}
.fs38	{font-size:38px;}
.fs40	 {font-size:40px;}
.fs45	 {font-size:45px;}
.fs50	 {font-size:50px;}
.fs55	 {font-size:55px;}
.fs60	 {font-size:60px;}
.fs65	 {font-size:65px;}
.fs70	 {font-size:70px;}
.fs75	 {font-size:75px;}
.fs80	 {font-size:80px;}
.fs85	 {font-size:85px;}
.fs90	 {font-size:90px;}
.fs95	 {font-size:95px;}
.fs100 {font-size:100px;}

@media screen and (max-width:428px)	{
h1, h2, .fs26, .fs28, .fs30, .fs32, .fs34, .fs36, .fs38, .fs40, .fs45, .fs50, .fs55, .fs60, .fs65, .fs70, .fs75, .fs80, .fs85, .fs90, .fs90, .fs100 {font-size:24px;}
}

.lh100 {line-height:100%;}
.lh120 {line-height:120%;}
.lh140 {line-height:140%;}
.lh160 {line-height:160%;}
.lh180 {line-height:180%;}
.lh200 {line-height:200%;}


.M0	 {margin:0px;}  .M0T {margin-top:0px;}    .M0R {margin-right:0px;}    .M0B {margin-bottom:0px;}   .M0L {margin-left:0px;}
.M1	 {margin:1px;}  .M1T {margin-top:1px;}    .M1R {margin-right:1px;}    .M1B {margin-bottom:1px;}   .M1L {margin-left:1px;}
.M2	 {margin:2px;}  .M2T {margin-top:2px;}    .M2R {margin-right:2px;}    .M2B {margin-bottom:2px;}   .M2L {margin-left:2px;}
.M3	 {margin:3px;}  .M3T {margin-top:3px;}    .M3R {margin-right:3px;}    .M3B {margin-bottom:3px;}   .M3L {margin-left:3px;}
.M4	 {margin:4px;}  .M4T {margin-top:4px;}    .M4R {margin-right:4px;}    .M4B {margin-bottom:4px;}   .M4L {margin-left:4px;}
.M5  {margin:5px;}  .M5T {margin-top:5px;}    .M5R {margin-right:5px;}	  .M5B {margin-bottom:5px;}	  .M5L {margin-left:5px;}
.M6  {margin:6px;}  .M6T {margin-top:6px;}    .M6R {margin-right:6px;}	  .M6B {margin-bottom:6px;}	  .M6L {margin-left:6px;}
.M7  {margin:7px;}  .M7T {margin-top:7px;}    .M7R {margin-right:7px;}	  .M7B {margin-bottom:7px;}	  .M7L {margin-left:7px;}
.M8  {margin:8px;}  .M8T {margin-top:8px;}    .M8R {margin-right:8px;}	  .M8B {margin-bottom:8px;}	  .M8L {margin-left:8px;}
.M9  {margin:9px;}  .M9T {margin-top:9px;}    .M9R {margin-right:9px;}	  .M9B {margin-bottom:9px;}	  .M9L {margin-left:9px;}
.M10 {margin:10px;}	.M10T {margin-top:10px;}	.M10R {margin-right:10px;}	.M10B {margin-bottom:10px;}	.M10L {margin-left:10px;}
.M15 {margin:15px;}	.M15T {margin-top:15px;}	.M15R {margin-right:15px;}	.M15B {margin-bottom:15px;}	.M15L {margin-left:15px;}
.M20 {margin:20px;}	.M20T {margin-top:20px;}	.M20R {margin-right:20px;}	.M20B {margin-bottom:20px;}	.M20L {margin-left:20px;}
.M25 {margin:25px;}	.M25T {margin-top:25px;}	.M25R {margin-right:25px;}	.M25B {margin-bottom:25px;}	.M25L {margin-left:25px;}
.M30 {margin:30px;}	.M30T {margin-top:30px;}	.M30R {margin-right:30px;}	.M30B {margin-bottom:30px;}	.M30L {margin-left:30px;}
.M35 {margin:35px;}	.M35T {margin-top:35px;}	.M35R {margin-right:35px;}	.M35B {margin-bottom:35px;}	.M35L {margin-left:35px;}
.M40 {margin:40px;}	.M40T {margin-top:40px;}	.M40R {margin-right:40px;}	.M40B {margin-bottom:40px;}	.M40L {margin-left:40px;}
.M45 {margin:45px;}	.M45T {margin-top:45px;}	.M45R {margin-right:45px;}	.M45B {margin-bottom:45px;}	.M45L {margin-left:45px;}
.M50 {margin:50px;}	.M50T {margin-top:50px;}	.M50R {margin-right:50px;}	.M50B {margin-bottom:50px;}	.M50L {margin-left:50px;}
.M55 {margin:55px;}	.M55T {margin-top:55px;}	.M55R {margin-right:55px;}	.M55B {margin-bottom:55px;}	.M55L {margin-left:55px;}
.M60 {margin:60px;}	.M60T {margin-top:60px;}	.M60R {margin-right:60px;}	.M60B {margin-bottom:60px;}	.M60L {margin-left:60px;}
.M65 {margin:65px;}	.M65T {margin-top:65px;}	.M65R {margin-right:65px;}	.M65B {margin-bottom:65px;}	.M65L {margin-left:65px;}
.M70 {margin:70px;}	.M70T {margin-top:70px;}	.M70R {margin-right:70px;}	.M70B {margin-bottom:70px;}	.M70L {margin-left:70px;}
.M75 {margin:75px;}	.M75T {margin-top:75px;}	.M75R {margin-right:75px;}	.M75B {margin-bottom:75px;}	.M75L {margin-left:75px;}
.M80 {margin:80px;}	.M80T {margin-top:80px;}	.M80R {margin-right:80px;}	.M80B {margin-bottom:80px;}	.M80L {margin-left:80px;}
.M85 {margin:85px;}	.M85T {margin-top:85px;}	.M85R {margin-right:85px;}	.M85B {margin-bottom:85px;}	.M85L {margin-left:85px;}
.M90 {margin:90px;}	.M90T {margin-top:90px;}	.M90R {margin-right:90px;}	.M90B {margin-bottom:90px;}	.M90L {margin-left:90px;}
.M95 {margin:95px;}	.M95T {margin-top:95px;}	.M95R {margin-right:95px;}	.M95B {margin-bottom:95px;}	.M95L {margin-left:95px;}
.M100 {margin:100px;}	.M100T {margin-top:100px;}	.M100R {margin-right:100px;}	.M100B {margin-bottom:100px;}	.M100L {margin-left:100px;}
.M110 {margin:110px;}	.M110T {margin-top:110px;}	.M110R {margin-right:110px;}	.M110B {margin-bottom:110px;}	.M110L {margin-left:110px;}
.M120 {margin:120px;}	.M120T {margin-top:120px;}	.M120R {margin-right:120px;}	.M120B {margin-bottom:120px;}	.M120L {margin-left:120px;}
.M130 {margin:130px;}	.M130T {margin-top:130px;}	.M130R {margin-right:130px;}	.M130B {margin-bottom:130px;}	.M130L {margin-left:130px;}
.M140 {margin:140px;}	.M140T {margin-top:140px;}	.M140R {margin-right:140px;}	.M140B {margin-bottom:140px;}	.M140L {margin-left:140px;}
.M150 {margin:150px;}	.M150T {margin-top:150px;}	.M150R {margin-right:150px;}	.M150B {margin-bottom:150px;}	.M150L {margin-left:150px;}


/**/
.W5   {width:5px;}  .W10  {width:10px;} .W15  {width:15px;} .W20  {width:20px;} .W25  {width:25px;} .W30  {width:30px;} .W35  {width:35px;} .W40  {width:40px;} .W45  {width:45px;} .W50  {width:50px;} .W55  {width:55px;} .W60  {width:60px;} .W65  {width:65px;} .W70  {width:70px;} .W75  {width:75px;} .W80  {width:80px;} .W85  {width:85px;} .W90  {width:90px;} .W95  {width:95px;}
.W100 {width:100px;}.W105 {width:105px;}.W110 {width:110px;}.W115 {width:115px;}.W120 {width:120px;}.W125 {width:125px;}.W130 {width:130px;}.W135 {width:135px;}.W140 {width:140px;}.W145 {width:145px;}.W150 {width:150px;}.W155 {width:155px;}.W160 {width:160px;}.W165 {width:165px;}.W170 {width:170px;}.W175 {width:175px;}.W180 {width:180px;}.W185 {width:185px;}.W190 {width:190px;}.W195 {width:195px;}
.W200 {width:200px;}.W205 {width:205px;}.W210 {width:210px;}.W215 {width:215px;}.W220 {width:220px;}.W225 {width:225px;}.W230 {width:230px;}.W235 {width:235px;}.W240 {width:240px;}.W245 {width:245px;}.W250 {width:250px;}.W255 {width:255px;}.W260 {width:260px;}.W265 {width:265px;}.W270 {width:270px;}.W275 {width:275px;}.W280 {width:280px;}.W285 {width:285px;}.W290 {width:290px;}.W295 {width:295px;}
.W300 {width:300px;}.W305 {width:305px;}.W310 {width:310px;}.W315 {width:315px;}.W320 {width:330px;}.W325 {width:325px;}.W330 {width:330px;}.W335 {width:335px;}.W340 {width:340px;}.W345 {width:345px;}.W350 {width:350px;}.W355 {width:355px;}.W360 {width:360px;}.W365 {width:365px;}.W370 {width:370px;}.W375 {width:375px;}.W380 {width:380px;}.W385 {width:385px;}.W390 {width:390px;}.W395 {width:395px;}
.W400 {width:400px;}.W405 {width:405px;}.W410 {width:410px;}.W415 {width:415px;}.W420 {width:430px;}.W425 {width:435px;}.W430 {width:430px;}.W435 {width:435px;}.W440 {width:440px;}.W445 {width:445px;}.W450 {width:450px;}.W455 {width:455px;}.W460 {width:460px;}.W465 {width:465px;}.W470 {width:470px;}.W475 {width:475px;}.W480 {width:480px;}.W485 {width:485px;}.W490 {width:490px;}.W495 {width:495px;}
.W500 {width:500px;}.W505 {width:505px;}.W510 {width:510px;}.W515 {width:515px;}.W520 {width:530px;}.W525 {width:535px;}.W530 {width:530px;}.W535 {width:535px;}.W540 {width:540px;}.W545 {width:545px;}.W550 {width:550px;}.W555 {width:555px;}.W560 {width:560px;}.W565 {width:565px;}.W570 {width:570px;}.W575 {width:575px;}.W580 {width:580px;}.W585 {width:585px;}.W590 {width:590px;}.W595 {width:595px;}
.W600 {width:600px;}.W605 {width:605px;}.W610 {width:610px;}.W615 {width:615px;}.W620 {width:630px;}.W625 {width:635px;}.W630 {width:630px;}.W635 {width:635px;}.W640 {width:640px;}.W645 {width:645px;}.W650 {width:650px;}.W655 {width:655px;}.W660 {width:660px;}.W665 {width:665px;}.W670 {width:670px;}.W675 {width:675px;}.W680 {width:680px;}.W685 {width:685px;}.W690 {width:690px;}.W695 {width:695px;}
.W700 {width:700px;}.W705 {width:705px;}.W710 {width:710px;}.W715 {width:715px;}.W720 {width:730px;}.W725 {width:735px;}.W730 {width:730px;}.W735 {width:735px;}.W740 {width:740px;}.W745 {width:745px;}.W750 {width:750px;}.W755 {width:755px;}.W760 {width:760px;}.W765 {width:765px;}.W770 {width:770px;}.W775 {width:775px;}.W780 {width:780px;}.W785 {width:785px;}.W790 {width:790px;}.W795 {width:795px;}
.W800 {width:800px;}.W805 {width:805px;}.W810 {width:810px;}.W815 {width:815px;}.W820 {width:830px;}.W825 {width:835px;}.W830 {width:830px;}.W835 {width:835px;}.W840 {width:840px;}.W845 {width:845px;}.W850 {width:850px;}.W855 {width:855px;}.W860 {width:860px;}.W865 {width:865px;}.W870 {width:870px;}.W875 {width:875px;}.W880 {width:880px;}.W885 {width:885px;}.W890 {width:890px;}.W895 {width:895px;}
.W900 {width:900px;}.W905 {width:905px;}.W910 {width:910px;}.W915 {width:915px;}.W920 {width:930px;}.W925 {width:935px;}.W930 {width:930px;}.W935 {width:935px;}.W940 {width:940px;}.W945 {width:945px;}.W950 {width:950px;}.W955 {width:955px;}.W960 {width:960px;}.W965 {width:965px;}.W970 {width:970px;}.W975 {width:975px;}.W980 {width:980px;}.W985 {width:985px;}.W990 {width:990px;}.W995 {width:995px;}
.W1000 {width:1000px;}


.H10  {height:10px;} .H15  {height:15px;} .H20  {height:20px;} .H25  {height:25px;} .H30  {height:30px;} .H35  {height:35px;} .H40  {height:40px;} .H45  {height:45px;} .H50  {height:50px;} .H55  {height:55px;} .H60  {height:60px;} .H65  {height:65px;} .H70  {height:70px;} .H75  {height:75px;} .H80  {height:80px;} .H85  {height:85px;} .H90  {height:90px;} .H95  {height:95px;}
.H100 {height:100px;}.H105 {height:105px;}.H110 {height:110px;}.H115 {height:115px;}.H120 {height:120px;}.H125 {height:125px;}.H130 {height:130px;}.H135 {height:135px;}.H140 {height:140px;}.H145 {height:145px;}.H150 {height:150px;}.H155 {height:155px;}.H160 {height:160px;}.H165 {height:165px;}.H170 {height:170px;}.H175 {height:175px;}.H180 {height:180px;}.H185 {height:185px;}.H190 {height:190px;}.H195 {height:195px;}
.H200 {height:200px;}.H205 {height:205px;}.H210 {height:210px;}.H215 {height:215px;}.H220 {height:220px;}.H225 {height:225px;}.H230 {height:230px;}.H235 {height:235px;}.H240 {height:240px;}.H245 {height:245px;}.H250 {height:250px;}.H255 {height:255px;}.H260 {height:260px;}.H265 {height:265px;}.H270 {height:270px;}.H275 {height:275px;}.H280 {height:280px;}.H285 {height:285px;}.H290 {height:290px;}.H295 {height:295px;}
.H300 {height:300px;}.H305 {height:305px;}.H310 {height:310px;}.H315 {height:315px;}.H320 {height:330px;}.H325 {height:325px;}.H330 {height:330px;}.H335 {height:335px;}.H340 {height:340px;}.H345 {height:345px;}.H350 {height:350px;}.H355 {height:355px;}.H360 {height:360px;}.H365 {height:365px;}.H370 {height:370px;}.H375 {height:375px;}.H380 {height:380px;}.H385 {height:385px;}.H390 {height:390px;}.H395 {height:395px;}
.H400 {height:400px;}.H405 {height:405px;}.H410 {height:410px;}.H415 {height:415px;}.H420 {height:430px;}.H425 {height:435px;}.H430 {height:430px;}.H435 {height:435px;}.H440 {height:440px;}.H445 {height:445px;}.H450 {height:450px;}.H455 {height:455px;}.H460 {height:460px;}.H465 {height:465px;}.H470 {height:470px;}.H475 {height:475px;}.H480 {height:480px;}.H485 {height:485px;}.H490 {height:490px;}.H495 {height:495px;}
.H500 {height:500px;}.H505 {height:505px;}.H510 {height:510px;}.H515 {height:515px;}.H520 {height:530px;}.H525 {height:535px;}.H530 {height:530px;}.H535 {height:535px;}.H540 {height:540px;}.H545 {height:545px;}.H550 {height:550px;}.H555 {height:555px;}.H560 {height:560px;}.H565 {height:565px;}.H570 {height:570px;}.H575 {height:575px;}.H580 {height:580px;}.H585 {height:585px;}.H590 {height:590px;}.H595 {height:595px;}
.H600 {height:600px;}.H605 {height:605px;}.H610 {height:610px;}.H615 {height:615px;}.H620 {height:630px;}.H625 {height:635px;}.H630 {height:630px;}.H635 {height:635px;}.H640 {height:640px;}.H645 {height:645px;}.H650 {height:650px;}.H655 {height:655px;}.H660 {height:660px;}.H665 {height:665px;}.H670 {height:670px;}.H675 {height:675px;}.H680 {height:680px;}.H685 {height:685px;}.H690 {height:690px;}.H695 {height:695px;}
.H700 {height:700px;}.H705 {height:705px;}.H710 {height:710px;}.H715 {height:715px;}.H720 {height:730px;}.H725 {height:735px;}.H730 {height:730px;}.H735 {height:735px;}.H740 {height:740px;}.H745 {height:745px;}.H750 {height:750px;}.H755 {height:755px;}.H760 {height:760px;}.H765 {height:765px;}.H770 {height:770px;}.H775 {height:775px;}.H780 {height:780px;}.H785 {height:785px;}.H790 {height:790px;}.H795 {height:795px;}
.H800 {height:800px;}.H805 {height:805px;}.H810 {height:810px;}.H815 {height:815px;}.H820 {height:830px;}.H825 {height:835px;}.H830 {height:830px;}.H835 {height:835px;}.H840 {height:840px;}.H845 {height:845px;}.H850 {height:850px;}.H855 {height:855px;}.H860 {height:860px;}.H865 {height:865px;}.H870 {height:870px;}.H875 {height:875px;}.H880 {height:880px;}.H885 {height:885px;}.H890 {height:890px;}.H895 {height:895px;}
.H900 {height:900px;}.H905 {height:905px;}.H910 {height:910px;}.H915 {height:915px;}.H920 {height:930px;}.H925 {height:935px;}.H930 {height:930px;}.H935 {height:935px;}.H940 {height:940px;}.H945 {height:945px;}.H950 {height:950px;}.H955 {height:955px;}.H960 {height:960px;}.H965 {height:965px;}.H970 {height:970px;}.H975 {height:975px;}.H980 {height:980px;}.H985 {height:985px;}.H990 {height:990px;}.H995 {height:995px;}
.H1000 {height:1000px;}

/**/
.Col2  {float:left;width:1%;margin:0px 0.5% 0px 0.5%;}
.Col3  {float:left;width:2%;margin:0px 0.5% 0px 0.5%;}
.Col4  {float:left;width:3%;margin:0px 0.5% 0px 0.5%;}
.Col5  {float:left;width:4%;margin:0px 0.5% 0px 0.5%;}
.Col10 {float:left;width:9%;margin:0px 0.5% 0px 0.5%;}
.Col12 {float:left;width:11%;margin:0px 0.5% 0px 0.5%;}
.Col13 {float:left;width:12%;margin:0px 0.5% 0px 0.5%;}
.Col14 {float:left;width:13%;margin:0px 0.5% 0px 0.5%;}
.Col15 {float:left;width:14%;margin:0px 0.5% 0px 0.5%;}
.Col16 {float:left;width:15%;margin:0px 0.3% 0px 0.3%;}
.Col17 {float:left;width:16%;margin:0px 0.3% 0px 0.3%;}
.Col18 {float:left;width:17%;margin:0px 0.3% 0px 0.3%;}
.Col20 {float:left;width:19%;margin:0px 0.5% 0px 0.5%;}
.Col21 {float:left;width:20%;margin:0px 0.5% 0px 0.5%;}
.Col25 {float:left;width:24%;margin:0px 0.5% 0px 0.5%;}
.Col30 {float:left;width:29%;margin:0px 0.5% 0px 0.5%;}
.Col33 {float:left;width:32%;margin:0px 0.5% 0px 0.5%;}
.Col35 {float:left;width:34%;margin:0px 0.5% 0px 0.5%;}
.Col40 {float:left;width:39%;margin:0px 0.5% 0px 0.5%;}
.Col45 {float:left;width:44%;margin:0px 0.5% 0px 0.5%;}
.Col50 {float:left;width:49%;margin:0px 0.5% 0px 0.5%;}
.Col55 {float:left;width:54%;margin:0px 0.5% 0px 0.5%;}
.Col60 {float:left;width:59%;margin:0px 0.5% 0px 0.5%;}
.Col66 {float:left;width:65%;margin:0px 0.5% 0px 0.5%;}
.Col70 {float:left;width:69%;margin:0px 0.5% 0px 0.5%;}
.Col75 {float:left;width:74%;margin:0px 0.5% 0px 0.5%;}
.Col80 {float:left;width:79%;margin:0px 0.5% 0px 0.5%;}
.Col85 {float:left;width:84%;margin:0px 0.5% 0px 0.5%;}
.Col90 {float:left;width:89%;margin:0px 0.5% 0px 0.5%;}
.Col95 {float:left;width:94%;margin:0px 0.5% 0px 0.5%;}

@media screen and (max-width:428px) {
.Col2, .Col3, .Col4, .Col5, .Col10, .Col12, .Col13, .Col14, .Col15, .Col16, .Col17, .Col18, .Col20, .Col21, .Col25, .Col30, .Col33, .Col35, .Col40, .Col45, .Col50, .Col50b, .Col55, .Col60, .Col66, .Col70, .Col75, .Col80, .Col85, .Col90, .Col95 {
	float:none;clear:both;width:98%;margin:0px 1% 2% 1%;}
}

/***************************************************************************** CERRAR DIVS  *****************************************************************************/
.CerrarDiv                 {color:#FFFFFF;font-family:"Montserrat-SemiBold", Arial, serif;font-size:14px;text-align:right;margin:0px 4px 10px 0px;transition:all 1s ease;}
.CerrarDiv a:hover    {color:#000000;transition:all 1s ease;}

.CerrarDivB                 {color:#000000;font-family:"Montserrat-SemiBold", Arial, serif;font-size:14px;text-align:right;margin:0px 4px 10px 0px;transition:all 1s ease;}
.CerrarDivB a:hover    {color:#E0563A;transition:all 1s ease;}


@media screen and (max-width:428px) {
.CerrarDiv, 
.CerrarDivB                 {margin:10px 15px 10px 0px;}
}


/***************************************************************************** DIVCookies *****************************************************************************/

.DIVCookies                              {color:#666666;font-size:14px;line-height:120%;text-align:left;position:fixed;z-index:1000;top:225px;right:-5px;width:380px;padding:10px;clear:both;background-color:#FFFFFF;border:1px solid #DDDDDD;}
.DIVCookies a:link                     {color:#000000;text-decoration:underline;transition:all 1s ease;}
.DIVCookies a:hover                 {color:#E0563A;transition:all 1s ease;}
.DIVCookies b                           {color:#E0563A;}
.DIVCookies .Boton                   {background-color:#000000;color:#FFFFFF;width:auto;float:left;font-size:14px;text-align:center;padding:5px 16px 5px 16px;cursor:pointer;transition:all 1s ease;}
.DIVCookies .Boton:hover         {background-color:#E0563A;}

@media (min-width:769px) and (max-width:1024px) {
.DIVCookies                              {top:0px;left:0px;width:96%;padding:1.5% 2% 1.5% 2%;}
}
@media (min-width:428px) and (max-width:768px)  {
.DIVCookies                              {top:0px;left:0px;width:96%;padding:1.5% 2% 1.5% 2%;}
}
@media screen and (max-width:428px)	{
.DIVCookies                              {top:0px;right:0px;width:90%;padding:5%;}
}

/* Configuracion */

.DIVConfigCookies                                                     {position:fixed;z-index:1001;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.70);top:0;}
.DIVConfigCookies table                                            {text-align:left;padding:2% 2% 1.5% 2%;width:50%;height:auto;margin:5% auto 0px auto;background-color:#FFFFFF;color:#666666;}
.DIVConfigCookies .Aviso                                          {color:#000000;font-size:20px;margin:0px 0px 10px 0px;text-align:center;}
.DIVConfigCookies p                                                  {font-size:13px;line-height:140%;text-align:justify;}
.DIVConfigCookies strong                                          {color:#666666;}
.DIVConfigCookies a                                                  {color:#666666;text-decoration:underline;}
.DIVConfigCookies a:hover                                        {color:#333333;}
.DIVConfigCookies .Boton                                          {background-color:#000000;color:#FFFFFF;width:auto;float:left;font-size:14px;text-align:center;padding:5px 16px 5px 16px;cursor:pointer;transition:all 1s ease;}
.DIVConfigCookies .Boton:hover                                {background-color:#E0563A;color:#FFFFFF;}
.DIVConfigCookies .scroll                                           {overflow-y:scroll;height:280px;padding:15px 15px 0px 0px;}
.DIVConfigCookies input[type="checkbox"]                {float:left;width:14px;height:14px;margin:4px 10px 0px 0px;}
.DIVConfigCookies center                                          {width:80px;margin:auto}

@media screen and (max-width:428px)	{
.DIVConfigCookies table                                            {padding:2% 2% 5% 2%;}
.DIVConfigCookies table p                                        {text-align:left;}
.DIVConfigCookies .scroll                                          {overflow-y:scroll;overflow-x:hidden;height:300px;width:320px;margin:auto;}
.DIVConfigCookies .scroll                                          {max-width:250px;margin:auto 20px auto 20px;padding:0px 10px 0px 0px;}
}



/***************************************************************************** DIVCookies *****************************************************************************/
.DIVAvisos                            {position:fixed;z-index:1500;width:100%;height:100%;background-color:rgba(0,0,0,0.3);top:0px;}
.DIVAvisos table                   {text-align:center;padding:4% 1.5% 7% 1.5%;width:40%;height:auto;margin:5% auto 3% auto;background:#E1573A;color:#FFFFFF;}
.DIVAvisos .Boton                {background-color:#FFFFFF;color:#000000;font-size:;text-align:center;padding:5px 16px 5px 16px;cursor:pointer;transition:all 1s ease;}
.DIVAvisos .Boton:hover      {background-color:#000000;color:#FFFFFF;}

@media (min-width:769px) and (max-width:1024px) {
.DIVAvisos table                   {padding:8% 1.5% 14% 1.5%;width:60%;}
}
@media (min-width:428px) and (max-width:768px)  {
.DIVAvisos table                   {padding:18% 1.5% 18% 1.5%;width:75%;}
}

@media screen and (max-width:428px)	{
.DIVAvisos table                   {width:90%;height:450px;margin:8% auto 3% auto;padding:0% 1% 6% 1%;}
}



/************** POP UPs **************/
.POP                                      {width:100%;font-size:14px;text-align:justify;}

.POP .Cabecera                    {width:90%;margin:60px auto 40px auto;}
.POP .Texto                           {width:84%;margin:auto auto auto 9%;}
.POP .Texto b                        {color:#E1573A;}
.POP .Texto h2                      {color:#E1573A;font-size:22px;}
.POP .Texto .Tab40               {margin-left:40px;}
.POP .Texto .TabPopUp        {margin:20px 20px 15px 20px ;}
.POP .Cerrar                         {width:15%;margin:auto;text-align:right;margin-top:30px;}
.POP .Boton                          {background-color:#000000;color:#FFFFFF;width:auto;float:left;font-size:14px;text-align:center;padding:5px 16px 5px 16px;cursor:pointer;transition:all 1s ease;}
.POP .Boton:hover                {background-color:#E0563A;}
.POP a                                  {text-decoration:underline;}
.POP table                            {border-bottom:1px solid #DDDDDD;}





/************** HOME **************/
.Home .ZonaProvisionalA                              {max-width:1100px;height:300px;margin:200px auto 0px auto;clear:both;}
.Home .ZonaProvisionalB                              {max-width:1100px;margin:0px auto 0px auto;clear:both;color:#FFFFFF;font-size:20px;}
.Home .ZonaProvisionalB table                     {width:auto;height:100px;float:right;clear:both;}

.Home .ZonaA                                 {max-width:1300px;height:400px;margin:100px auto 0px auto;clear:both;}
.Home .ZonaB                                 {max-width:1300px;margin:0px auto 0px auto;clear:both;}
.Home .ZonaB table                        {width:430px;height:100px;float:right;clear:both;}
.Home .ZonaB p                              {color:#FFFFFF;text-align:center;font-size:22px;letter-spacing:2px;}
.Home .ZonaB input                        {text-align:center;color:#000000;font-size:22px;letter-spacing:2px;width:200px;padding:12px 4px 12px 4px;border-radius:5px;border:0px;}
.Home .ZonaB .Aceptar                  {color:#FFFFFF;text-align:left;font-size:22px;letter-spacing:2px;background-image:url("images/AceptarTriOff.png");background-repeat:no-repeat;background-position:left center;padding-left:30px;cursor:pointer;transition:all 1s ease;}
.Home .ZonaB .Aceptar:hover         {color:#E1573A;background-image:url("images/AceptarTriOn.png");}
.Home .ZonaB p.Aceptacion           {color:#999999;font-size:16px;letter-spacing:0px;}

.Home .ZonaCat                             {max-width:1300px;margin:0px auto 0px auto;clear:both;}
.Home .ZonaCat table                    {width:auto;height:100px;float:right;clear:both;}
.Home .ZonaCat a:link,
.Home .ZonaCat a:visited               {color:#FFFFFF;font-size:24px;background-image:url("images/CatTriOff.png");background-repeat:no-repeat;background-position:left center;padding-left:20px;}
.Home .ZonaCat a:hover                {color:#E1573A;background-image:url("images/CatTriOn.png");}


@media (min-width:768px) and (max-width:1024px) {
.Home .ZonaA                                 {max-width:920px;height:300px;margin:60px auto 0px auto;clear:both;}
.Home .ZonaB                                 {max-width:920px;margin:0px auto 0px auto;clear:both;}
.Home .ZonaCat                              {max-width:820px;margin:0px auto 0px auto;clear:both;}
}
@media (min-width:428px) and (max-width:768px) {
.Home .ZonaA                                 {max-width:680px;height:300px;margin:80px auto 0px auto;clear:both;}
.Home .ZonaB                                 {max-width:680px;margin:0px auto 0px auto;clear:both;}
.Home .ZonaA img                          {width:320px;}
.Home .ZonaCat                             {max-width:580px;margin:0px auto 0px auto;clear:both;}
}
@media screen and (max-width:428px)	{
.Home .ZonaA                                 {width:90%;height:225px;text-align:center;margin:60px auto 0px auto;}
.Home .ZonaA img                          {max-width:280px;}
.Home .ZonaB                                 {width:90%;text-align:center;}
.Home .ZonaB table                        {width:90%;margin:0px auto 0px auto;float:none;}
.Home .ZonaB p                              {font-size:18px;}
.Home .ZonaB input                        {font-size:18px;width:155px;}
.Home .ZonaB .Aceptar                  {font-size:18px;background-image:none;padding-left:10px;}
.Home .ZonaB .Aceptar:hover        {background-image:none;padding-left:10px;}
.Home .ZonaB p.Aceptacion           {font-size:14px;line-height:120%;}
.Home .ZonaB p.Aceptacion br       {display:none;}
	
.Home .ZonaCat                              {width:90%;}
.Home .ZonaCat table                     {width:90%;margin:40px auto 0px auto;float:none;}
.Home .ZonaCat a:link,
.Home .ZonaCat a:visited               {font-size:20px;}

}




/** HEADER  ******************************************************/
header                                      {width:1300px;margin:90px auto auto auto;clear:both;height:200px;}
header .ColA                             {width:50%;float:left;}
header .ColB                             {width:50%;float:right;text-align:right;}
header .ColB .Enlaces              {font-size:15px;clear:both;float:right;height:50px;}


@media (min-width:769px) and (max-width:1024px) {
header                                      {width:920px;height:160px;}
header .ColA img                     {width:75%;}
header .ColB img                     {width:70%;}
}
@media (min-width:428px) and (max-width:768px)  {
header                                      {width:680px;height:150px;}
header .ColA img                     {width:90%;}
header .ColB img                     {width:70%;}
header .ColB .Enlaces              {clear:both;float:right;height:35px;}
}
@media screen and (max-width:428px) {
header                                      {width:86%;margin-top:55px;height:255px;margin-bottom:40px;border-bottom:1px solid #CCCCCC;}

header .ColA                             {width:95%;float:none;text-align:center;margin-bottom:20px;padding-right:5%;}
header .ColB                             {width:100%;float:none;text-align:center;height:100px;}
header .ColA img,
header .ColB img                      {max-width:280px;}
	
header .ColB .Enlaces              {width:75%;margin:115px 12.5% auto 12.5%;position:relative;height:20px;}
header .ColB .clear                   {width:100%;margin:-120px auto auto auto;position:relative;padding-bottom:20px; border-bottom:1px solid #CCCCCC;}
	
}







/** CONTENIDOS  ******************************************************/
.Contenidos                                           {width:1300px;margin:auto;clear:both;}

.Contenidos .CategoriaActual                {font-size:24px;letter-spacing:4px;height:50px;}

@media screen and (max-width:428px) {
.Contenidos .CategoriaActual                {font-size:20px;letter-spacing:0px;text-align:center;}
}

/* Catalogo */
.Contenidos .Catalogo                                {}
.Contenidos .Catalogo .Item                       {float:left;width:31%;margin:1%;}
.Contenidos .Catalogo .Item .Foto             {filter:brightness(0.75);max-width:100%;margin-bottom:20px;transition:1s all ease;}
.Contenidos .Catalogo .Item .Foto:hover   {filter:brightness(1);cursor:pointer;transition:1s all ease;}

.Contenidos .Catalogo .Titulo                     {color:#E1573A;font-size:20px;font-family:"Montserrat-Bold";src:url('Tipografias/Montserrat-Bold.ttf');line-height:140%;margin-bottom:10px;transition:1s all ease;cursor:pointer;}
.Contenidos .Catalogo .Titulo:hover           {color:#000000;transition:1s all ease;}
.Contenidos .Catalogo .Datos                    {color:#999999;}

.Contenidos .Catalogo .Iconos                   {color:#999999;clear:both;margin-top:10px;cursor:pointer;transition:1s all ease;}
.Contenidos .Catalogo .Iconos:hover         {color:#000000;transition:1s all ease;}

@media (min-width:769px) and (max-width:1024px) {
.Contenidos                                                {width:920px;}
.Contenidos .Catalogo .Item                       {width:47%;margin:1.5%;}
}
@media (min-width:428px) and (max-width:768px)  {
.Contenidos                                                {width:680px;}
.Contenidos .Catalogo .Item                       {width:47%;margin:1.5%;}
}
@media screen and (max-width:428px) {
.Contenidos                                                {width:86%;}
.Contenidos .Catalogo .Item                      {width:100%;margin:0px 0px 30px 0px;}
}


/* Ficha */
.Contenidos .Ficha                                            {}

.Contenidos .Ficha .Titulo                                 {font-size:30px;font-family:"Montserrat-Bold", Arial, serif;color:#E1573A;line-height:140%;}
.Contenidos .Ficha .DatosBasicos                    {font-size:20px;margin-bottom:30px;}

.Contenidos .Ficha .Cartel                                 {float:left;margin-right:25px;}
.Contenidos .Ficha .Fotograma                         {float:left;margin-right:25px;}
.Contenidos .Ficha .Cartel img,
.Contenidos .Ficha .Fotograma img                  {max-height:340px;}
	
.Contenidos .Ficha .Informacion                        {float:left;}

.Contenidos .Ficha .Visionar                             {font-size:28px;line-height:72px;clear:both;height:72px;background-image:url("images/VisionarOff.png");background-repeat:no-repeat;background-position:left center;padding:0px 0px 0px 50px;margin:0px 0px 20px 0px;cursor:pointer;transition:1s all ease;}
.Contenidos .Ficha .Visionar:hover                   {color:#E1573A;background-image:url("images/VisionarOn.png");transition:1s all ease;}

.Contenidos .Ficha .Trailer                                {font-size:22px;float:left;line-height:40px;height:40px;background-image:url("images/IconoTrailerOff.png");background-repeat:no-repeat;background-position:left center;padding:0px 15px 0px 50px;cursor:pointer;transition:1s all ease;}
.Contenidos .Ficha .Fotografias                        {font-size:22px;float:left;line-height:40px;height:40px;background-image:url("images/IconoFotografiasOff.png");background-repeat:no-repeat;background-position:left center;padding:0px 0px 0px 50px;cursor:pointer;transition:1s all ease;}
.Contenidos .Ficha .Datos                                 {font-size:22px;clear:both;line-height:40px;height:40px;background-image:url("images/IconoDatosOff.png");background-repeat:no-repeat;background-position:left center;padding:0px 0px 0px 50px;cursor:pointer;transition:1s all ease;}

.Contenidos .Ficha .Trailer:hover                      {color:#E1573A;background-image:url("images/IconoTrailerOn.png");transition:1s all ease;}
.Contenidos .Ficha .Fotografias:hover              {color:#E1573A;background-image:url("images/IconoFotografiasOn.png");transition:1s all ease;}
.Contenidos .Ficha .Datos:hover                       {color:#E1573A;background-image:url("images/IconoDatosOn.png");transition:1s all ease;}


@media (min-width:769px) and (max-width:1024px) {
.Contenidos .Ficha .Fotograma                         {display:none;}

.Contenidos .Ficha .Cartel                                 {float:left;margin-right:35px;}
.Contenidos .Ficha .Cartel img                          {max-height:470px;}

.Contenidos .Ficha .Trailer, 
.Contenidos .Ficha .Fotografias,
.Contenidos .Ficha .Datos                                 {float:left;clear:none;margin:0px 10px 40px 0px;}

}
@media (min-width:428px) and (max-width:768px)  {
.Contenidos .Ficha .Titulo                                 {font-size:26px;}
.Contenidos .Ficha .Fotograma                         {display:none;}

.Contenidos .Ficha .Cartel                                 {float:left;margin-right:35px;}
.Contenidos .Ficha .Cartel img                          {max-height:340px;}

.Contenidos .Ficha .Trailer, 
.Contenidos .Ficha .Fotografias,
.Contenidos .Ficha .Datos                                {margin:0px 0px 8px 0px;}
.Contenidos .Ficha .Datos                                {clear:both;}
}
@media screen and (max-width:428px) {
.Contenidos .Ficha .Titulo                                 {font-size:24px;text-align:center;}
.Contenidos .Ficha .Fotograma                         {display:none;}
.Contenidos .Ficha .DatosBasicos                    {text-align:center;}

.Contenidos .Ficha .Cartel                                 {float:none;margin:0px;text-align:center;}
.Contenidos .Ficha .Cartel img                          {max-height:320px;}

.Contenidos .Ficha .Visionar                             {width:140px;margin-left:50px;font-size:20px;margin-top:30px;}
.Contenidos .Ficha .Trailer, 
.Contenidos .Ficha .Datos, 
.Contenidos .Ficha .Fotografias                        {width:140px;margin-left:50px;font-size:17px;}

.Contenidos .Ficha .Recomendada, 
.Contenidos .Ficha .Subtitulos, 
.Contenidos .Ficha .VAutorizados, 
.Contenidos .Ficha .VConsumidos, 
.Contenidos .Ficha .InfoVisionados                  {width:285px;margin:auto auto 10px auto;text-align:center;}

}

/** DIV Visor **/
.DivVisor                             {position:fixed;z-index:2000;width:100%;height:100%;background-color:rgba(0,0,0,0.75);top:0px;}
.DivVisor table                    {text-align:center;padding:1%;width:auto;height:auto;margin:8% auto 0px auto;background-color:#E1573A;}

@media (min-width:769px) and (max-width:1024px) {
.DivVisor table                    {margin:12% auto 0px auto;padding:20px;}
}
@media (min-width:428px) and (max-width:768px)  {
.DivVisor table                    {margin:20% auto 0px auto;padding:20px;}
}
@media screen and (max-width:428px)             {
.DivVisor table                    {width:86%;margin:20% auto 0px auto;padding:0px;}
}
.DivPlayer                             {text-align:center;}
.DivPlayer table                    {display:none;}


/** DIV Trailer **/
.DivTrailer                             {position:fixed;z-index:2000;width:100%;height:100%;background-color:rgba(0,0,0,0.75);top:0px;}
.DivTrailer table                    {text-align:center;padding:1%;width:auto;height:auto;margin:8% auto 0px auto;background-color:#E1573A;}
.DivTrailer #VisorTrailer        {border:1px solid #000000;background-color:#000000;}

@media screen and (max-width:428px) {
.DivTrailer table                    {padding-bottom:30px;}
}


/** DIV Fotografias **/
.DivDatos                  {width:98%;padding:2%;clear:both;}
.DivDatos .A              {width:210px;float:left;margin:0px 30px 5px 0px;color:#999999;}
.DivDatos .B              {width:1020px;float:left;margin:0px 0px 5px 0px;}
.DivDatos .A b           {font-size:20px;color:#E1573A;}

@media (min-width:428px) and (max-width:768px)  {
.DivDatos .A              {width:32%;float:left;}
.DivDatos .B              {width:68%;float:left;}
}
@media screen and (max-width:428px) {
.DivDatos .A              {width:100%;float:none;}
.DivDatos .B              {width:100%;float:none;}
}
/********************** Scroll Datos 
#ScrollDatos                                          {width:840px;height:400px;clear:both;}
#ScrollDatos .viewport                           {width:800px;height:400px;overflow:hidden;position:relative;}
#ScrollDatos .overview                          {list-style:none;position:absolute;}
#ScrollDatos .scrollbar                          {position:relative;float:right;width:18px;}
#ScrollDatos .track                                {background-color:#DDDDDD;height:100%;width:12px;position:relative;margin:1px;padding-bottom:2px;}
#ScrollDatos .thumb                              {background-color:#E1573A;width:10px;margin:1px;cursor:pointer;overflow:hidden;position:absolute;}
#ScrollDatos .thumb .end                      {overflow:hidden;height:5px;width:8px;}
#ScrollDatos .disable                             {display:none;}

@media (min-width:428px) and (max-width:768px)  {
#ScrollDatos                                          {width:640px;}
#ScrollDatos .viewport                           {width:600px;}
}
@media screen and (max-width:428px) {
#ScrollDatos                                          {width:240px;}
#ScrollDatos .viewport                           {width:200px;}
}





/** DIV Fotografias **/
.DivFotografias                                               {position:fixed;z-index:2000;width:100%;height:100%;background-color:rgba(0,0,0,0.6);top:0px;}
.DivFotografias table                                      {text-align:center;padding:1%;width:auto;height:auto;margin:9% auto 0px auto;background:#E1573A;}
.DivFotografias .Navegacion                          {font-size:20px;padding:0%;width:100%;margin:20px auto 0px auto;}
.DivFotografias .Navegacion .Titulo               {max-width:929px;color:#000000;}
.DivFotografias .Navegacion img                   {cursor:pointer;}

@media (min-width:768px) and (max-width:1024px) {
.DivFotografias img                                        {max-width:720px;}
.DivFotografias table                                      {padding:3%;margin:200px auto 0px auto;}
}
@media (min-width:428px) and (max-width:768px) {
.DivFotografias table                                      {width:50%;margin:40px}
.DivFotografias img                                        {max-width:640px;}
}
@media screen and (max-width:428px)	{
.DivFotografias img                                        {max-width:300px;}
.DivFotografias table                                      {padding:4%;margin:200px auto 0px auto;}
}































/** FOOTER ******************************************************/
footer                        {font-size:14px;text-align:left;max-width:1300px;margin:auto;}
footer .left                 {margin-top:44px;}
footer a:link,
footer a:visited          {color:#888888;margin-right:5px;}
footer a:hover           {color:#FFFFFF;}
footer br                    {display:none;}

@media (min-width:769px) and (max-width:1024px) {
footer                        {font-size:12px;text-align:center;width:100%;margin:auto;}
footer .left,
footer .right               {margin-top:0px;float:none;clear:both;}
}
@media (min-width:428px) and (max-width:768px) {
footer                        {font-size:14px;text-align:center;width:80%;margin:auto;}
footer .left,
footer .right               {margin-top:0px;float:none;clear:both;}
}
@media screen and (max-width:428px)	{
footer                        {font-size:13px;text-align:left;width:86%;line-height:140%;}
footer br                    {display:block;}
footer .left                 {width:75%;float:left;clear:none;margin:10px 0px 20px 0px;}
footer .right               {width:20%;float:right;clear:none;}
}


/** PIE ******************************************************/
.FondoInterioresPie              {min-height:224px;height:224px;background-image:url(images/FondoInterioresPie.svg);background-position:bottom center;background-size:100%;background-repeat:no-repeat;}

@media (min-width:769px) and (max-width:1024px) {
.FondoInterioresPie              {min-height:180px;height:180px;background-image:url(images/FondoInterioresPieTb1.svg);}
}
@media (min-width:428px) and (max-width:768px) {
.FondoInterioresPie              {min-height:180px;height:180px;background-image:url(images/FondoInterioresPieTb2.svg);}
}
@media screen and (max-width:428px)	{
.FondoInterioresPie              {min-height:180px;height:180px;background-image:url(images/FondoInterioresPieMv.svg);}
}




/** VOLVER ******************************************************/
.Volver                                  {width:1300px;min-height:100px;margin:auto;}
.Volver a:link,
.Volver a:visited                   {color:#000000;font-size:24px;background-image:url("images/VolverTriOff.png");background-repeat:no-repeat;background-position:left center;padding-left:35px;letter-spacing:4px;}
.Volver a:hover                     {color:#E1573A;background-image:url("images/VolverTriOn.png");}

@media (min-width:769px) and (max-width:1024px) {
.Volver                                  {width:920px;}
}
@media (min-width:428px) and (max-width:768px) {
.Volver                                  {width:680px;}
}
@media screen and (max-width:428px)	{
.Volver                                  {width:86%;}
}
























